BUY NOW
3 votes

Elementor Compatibility

Would be nice to be Elementor compatible since it has some glitches when using the shortcode in Elementor widget and template
Category: Feature Request nick2102 shared this idea

Leave a Reply

Your email address will not be published.

Powered by Simple feature Requests

crossmenu